# Slash Collections

**Slash Collections** introduces a feature to help you better organize and manage related Shortcuts.

## What is a Collection?

A Collection is like a virtual folder where you can group and organize your related Shortcuts. It acts as a container that holds Shortcuts together for a specific purpose or theme. Let's break down the key attributes:

- **Name:** Your chosen label for the Collection. This becomes a crucial part of the URL, enabling direct and quick access to the Collection. For example, if your Collection is named "work-projects", the direct access link would be `c/work-projects`. This user-defined name significantly enhances the accessibility and recognition of your Collections.
- **Title:** A brief title summarizing the Collection's content.
- **Description:** A short description explaining what the Collection is about.
- **Shortcuts:** The Shortcuts included in the Collection.
- **Visibility:** Settings to control who can access the Collection.

## What Problems Does It Solve?

Slash Collections tackle the challenge of efficiently managing and organizing related Shortcuts. By grouping Shortcuts into Collections, you can create a more structured and accessible workflow. This makes it easier to find, access, and share information based on specific themes or projects.

## How to Use Collections

### Creating a Collection

1. **Define the Collection:** Give your Collection a meaningful name and a descriptive title.
2. **Add Details:** Provide a brief description of the content within the Collection.
3. **Add Shortcuts:** Include relevant Shortcuts by selecting them from your existing list.
4. **Set Visibility:** Choose who should have access to the Collection.
5. **Save:** Once saved, your Collection is ready to use.

### Accessing Collections

Access a Collection directly by using the assigned name. For example, if your Collection is named "work-projects", the direct access link would be `{YOUR_DOMAIN}/c/work-projects`.

### Updating and Managing Collections

Modify Collection details, such as name, title, or included Shortcuts, to keep your organization streamlined and relevant.

### Sharing Collections

Share Collections by providing the assigned name to collaborators for easy access to grouped Shortcuts.

## Conclusion

Slash Collections offer a user-friendly and organized way to group, manage, and share related Shortcuts. By utilizing the defined Collection attributes, users can seamlessly categorize and access information, promoting collaboration and improving overall productivity.
